Page MenuHomePhabricator

Security Issue Access Request for WDoranWMF
Closed, ResolvedPublic

Description

Phabricator Username: WDoranWMF

Reasons For Request: I'm joining the Core Platform Team as an Engineering Manager and I will need access to these issues for review and triaging.

Event Timeline

WDoranWMF created this task.Apr 2 2019, 4:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 2 2019, 4:29 PM
sbassett triaged this task as Normal priority.Apr 2 2019, 4:38 PM
sbassett added a project: Security-Team.
sbassett added subscribers: JBennett, chasemp, Reedy, Bawolff.
sbassett added a subscriber: sbassett.

On agenda for 4/9/2019 security team meeting.

Reedy renamed this task from Security Issue Access Request for (Your Phabricator Username) to Security Issue Access Request for WDoranWMF.Apr 2 2019, 4:43 PM

@WDoranWMF please add 2fa to your phabricator account, and then we can process this :)

https://www.mediawiki.org/wiki/Security/SOP/Access_to_Phabricator_Security_Issues

@chasemp Great, I've setup TOTP auth now. Please let me know if I missed anything else. Thanks for your help!

Dzahn assigned this task to chasemp.Apr 18 2019, 10:01 PM
chasemp closed this task as Resolved.Apr 23 2019, 6:54 PM

Done

sbassett moved this task from Backlog to Done on the Security-Team board.Jun 11 2019, 6:13 PM